* PACKAGE GTSINC  !" ワーク領域の大きさ(IJKDIMのみ意味あり)
*****************************************************************
      PARAMETER  ( IDIM=256 )
      PARAMETER  ( JDIM=128 )
      PARAMETER  ( KDIM=17  )
      PARAMETER  ( IJKDIM=IDIM*JDIM*KDIM )
      
